html {
    font-family: sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%
}

body {
    margin: 0
}

nav {
    display: block
}

a {
    background-color: transparent
}

h1 {
    font-size: 2em;
    margin: .67em 0
}

img {
    border: 0
}

button, input {
    color: inherit;
    font: inherit;
    margin: 0
}

button {
    overflow: visible
}

button {
    text-transform: none
}

button {
    -webkit-appearance: button
}

button::-moz-focus-inner, input::-moz-focus-inner {
    border: 0;
    padding: 0
}

input {
    line-height: normal
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

:after, :before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

html {
    font-size: 10px
}

body {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
    color: #333;
    background-color: #fff
}

button, input {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit
}

a {
    color: #337ab7;
    text-decoration: none
}

img {
    vertical-align: middle
}

h1, h2 {
    font-family: inherit;
    font-weight: 500;
    line-height: 1.1;
    color: inherit
}

h1, h2 {
    margin-top: 20px;
    margin-bottom: 10px
}

h1 {
    font-size: 36px
}

h2 {
    font-size: 30px
}

p {
    margin: 0 0 10px
}

ul {
    margin-top: 0;
    margin-bottom: 10px
}

ul ul {
    margin-bottom: 0
}

.container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto
}

@media (min-width: 768px) {
    .container {
        width: 750px
    }
}

@media (min-width: 992px) {
    .container {
        width: 970px
    }
}

@media (min-width: 1200px) {
    .container {
        width: 1170px
    }
}

.container-fluid {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto
}

.row {
    margin-right: -15px;
    margin-left: -15px
}

.col-md-4, .col-md-6, .col-md-8, .col-sm-2, .col-sm-3, .col-sm-6, .col-sm-7, .col-xs-12, .col-xs-5, .col-xs-7 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px
}

.col-xs-12, .col-xs-5, .col-xs-7 {
    float: left
}

.col-xs-12 {
    width: 100%
}

.col-xs-7 {
    width: 58.33333333%
}

.col-xs-5 {
    width: 41.66666667%
}

@media (min-width: 768px) {
    .col-sm-2, .col-sm-3, .col-sm-6, .col-sm-7 {
        float: left
    }

    .col-sm-7 {
        width: 58.33333333%
    }

    .col-sm-6 {
        width: 50%
    }

    .col-sm-3 {
        width: 25%
    }

    .col-sm-2 {
        width: 16.66666667%
    }
}

@media (min-width: 992px) {
    .col-md-4, .col-md-6, .col-md-8 {
        float: left
    }

    .col-md-8 {
        width: 66.66666667%
    }

    .col-md-6 {
        width: 50%
    }

    .col-md-4 {
        width: 33.33333333%
    }
}

.form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075)
}

.form-control::-moz-placeholder {
    color: #999;
    opacity: 1
}

.form-control:-ms-input-placeholder {
    color: #999
}

.form-control::-webkit-input-placeholder {
    color: #999
}

.form-control::-ms-expand {
    background-color: transparent;
    border: 0
}

.btn {
    display: inline-block;
    margin-bottom: 0;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    background-image: none;
    border: 1px solid transparent;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    border-radius: 4px
}

.btn-success {
    color: #fff;
    background-color: #5cb85c;
    border-color: #4cae4c
}

.collapse {
    display: none
}

.caret {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 2px;
    vertical-align: middle;
    border-top: 4px dashed;
    border-top: 4px solid \9;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent
}

.dropdown {
    position: relative
}

.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, .15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175)
}

.dropdown-menu > li > a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    color: #333;
    white-space: nowrap
}

.nav {
    padding-left: 0;
    margin-bottom: 0;
    list-style: none
}

.nav > li {
    position: relative;
    display: block
}

.nav > li > a {
    position: relative;
    display: block;
    padding: 10px 15px
}

.navbar {
    position: relative;
    min-height: 50px;
    margin-bottom: 20px;
    border: 1px solid transparent
}

@media (min-width: 768px) {
    .navbar {
        border-radius: 4px
    }
}

.navbar-collapse {
    padding-right: 15px;
    padding-left: 15px;
    overflow-x: visible;
    border-top: 1px solid transparent;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1);
    -webkit-overflow-scrolling: touch
}

@media (min-width: 768px) {
    .navbar-collapse {
        width: auto;
        border-top: 0;
        -webkit-box-shadow: none;
        box-shadow: none
    }

    .navbar-collapse.collapse {
        display: block !important;
        height: auto !important;
        padding-bottom: 0;
        overflow: visible !important
    }
}

.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-right: 15px;
    margin-top: 8px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px
}

.navbar-toggle .icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px
}

.navbar-toggle .icon-bar + .icon-bar {
    margin-top: 4px
}

@media (min-width: 768px) {
    .navbar-toggle {
        display: none
    }
}

.navbar-nav {
    margin: 7.5px -15px
}

.navbar-nav > li > a {
    padding-top: 10px;
    padding-bottom: 10px;
    line-height: 20px
}

@media (min-width: 768px) {
    .navbar-nav {
        float: left;
        margin: 0
    }

    .navbar-nav > li {
        float: left
    }

    .navbar-nav > li > a {
        padding-top: 15px;
        padding-bottom: 15px
    }
}

.navbar-nav > li > .dropdown-menu {
    margin-top: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0
}

.container-fluid:after, .container-fluid:before, .container:after, .container:before, .nav:after, .nav:before, .navbar-collapse:after, .navbar-collapse:before, .navbar:after, .navbar:before, .row:after, .row:before {
    display: table;
    content: " "
}

.container-fluid:after, .container:after, .nav:after, .navbar-collapse:after, .navbar:after, .row:after {
    clear: both
}

.hidden {
    display: none !important
}

@-ms-viewport {
    width: device-width
}

.visible-xs {
    display: none !important
}

@media (max-width: 767px) {
    .visible-xs {
        display: block !important
    }
}

@media (max-width: 767px) {
    .hidden-xs {
        display: none !important
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .hidden-sm {
        display: none !important
    }
}


* {
    font-family: Arial, sans-serif !important
}

li {
    list-style: none
}

.popular-title {
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    font-size: 23px;
    margin-top: 20px;
    margin-bottom: 10px;
    font-weight: 500;
    line-height: 1.1;
    color: inherit;
}

.nav li a {
    color: #4D5564
}

.header {
    font-size: 15px
}

.logo-container {
    display: flex;
    align-items: center
}

.logo-blog {
    margin-left: 16px;
    display: flex;
    align-items: center;
    font-size: 15px;
    color: #4D5564;
}

.logo-blog .spinner {
    width: 1px;
    height: 26px;
    background-color: #000;
    margin-right: 14px;
}

.site-search {
    height: 38px;
    width: 200px;
    padding-left: 30px;
    background-position: 9px 10px;
    background-size: 14px;
    background-repeat: no-repeat;
    font-size: 15px;
    border: 1px solid #D8DBE1;
    border-radius: 6px;
    color: #757C87
}

.search-form_placeholder {
    display: flex;
    align-items: center;
    padding: 9px 15px;
    cursor: pointer;
}

.dropdown .dropdown-menu li:last-child {
    display: flex;
    flex-direction: column;
}

.dropdown .dropdown-menu li:last-child:before {
    content: ' ';
    height: 1px;
    margin: 9px 0;
    overflow: hidden;
    background-color: #e5e5e5;
}

.header > .row {
    display: flex;
    align-items: center;
    min-height: 86px;
}

.btn-subscribe {
    display: block;
    margin-left: 15px;
}

.search-form-container {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.article-post {
    margin-top: 35px;
    padding-bottom: 25px;
}

.post-categories, .popular-tags ul {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    padding: 0;
    margin-top: 10px;
}

.post-categories li > a, .popular-tags ul li > a {
    display: block;
    padding: 6px 16px;
    font-size: 12px;
    color: #FFFFFF;
    border-radius: 16px;
    margin: 6px 3px 0;
    text-decoration: none;
}

.post-categories li > a {
    background: #E2F3EC;
    color: #005c35;
}

.post-cat_mini .post-categories li > a {
    font-size: 12px;
    padding: 2px 8px;
}

.post-img-container a {
    background-size: cover;
    display: block;
    background-position: center center;
    position: relative;
    height: 198px;
    border-radius: 4px;
}

.first-article .post-img-container {
    height: 100%;
}

.first-article .post-img-container a {
    background-size: cover;
    display: block;
    background-position: center center;
    position: relative;
    padding-top: 83.5%;
    height: 100%;
    border-radius: 4px
}

.article-post .post-img-container {
    margin-bottom: 20px;
    position: relative;
}

.post-title {
    display: block;
    margin: 18px 0 14px;
    color: #1B222F;
    font-weight: bold;
    font-size: 23px;
    text-decoration: none;
}

.comments-count {
    display: flex;
    align-items: center;
    font-size: 13px;
    line-height: 19px;
    color: #757C87;
    margin-left: 12px
}

.comments-count:before {
    content: '';
    height: 12.9px;
    width: 14px;
    background-size: 14px;
    background-image: url(../img/com-icon.png);
    background-repeat: no-repeat;
    margin-top: 2px;
    margin-right: 4px
}

.first-article .post-title {
    font-size: 38px;
    word-break: break-word;
}

#wrapper {
    margin-top: 60px;
    padding-bottom: 40px
}

.popular-articles {
    margin-top: 45px;
    margin-bottom: 40px
}

.post-content {
    margin-top: 35px;
    line-height: 27px;
    word-break: break-word
}

.post-content_preview {
    margin-top: 20px;
    font-size: 17px;
    line-height: 27px;
    color: #4D5564
}

.screen-reader-text {
    display: none
}

.cat-posts-item {
    padding: 30px 20px;
    background: #F4F6F8;
    border-radius: 5px
}

.cat-posts-item > .cat-posts-item_post:not(:last-child) {
    border-bottom: 1px solid #D8DBE1;
    padding-bottom: 15px
}

.cat-posts-item_count {
    margin-top: 4px;
    font-style: normal;
    font-weight: normal;
    font-size: 13px;
    line-height: 19px;
    color: #757C87
}

.cat-posts-item_link {
    display: flex;
    align-items: center;
    font-size: 14px;
    text-transform: uppercase;
    color: #00B164
}

.cat-posts-item_link:after {
    content: url(../img/green-i.svg);
    margin-left: 4px
}

.cat-posts-item_post-title {
    display: block;
    font-weight: bold;
    line-height: 27px;
    font-size: 18px;
    color: #1B222F;
    margin: 18px 0 8px;
    word-break: break-word;
}

.cat-posts-item_post-date {
    font-size: 13px;
    color: #757C87
}

.author-box_name {
    display: block;
    font-size: 13px;
    color: #1B222F;
    text-decoration: none
}

.author-box {
    margin-top: 20px
}

.excerpt_link {
    color: #4D5564;
    text-decoration: none
}

.author-avatar {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 45px;
    height: 45px;
    border-radius: 30px;
    margin-right: 15px;
    overflow: hidden
}

.author-box {
    display: flex;
    align-items: center
}

.navbar-main .icon-bar {
    background-color: #000
}

.navbar {
    margin-bottom: 0
}

.navbar-toggle .icon-bar + .icon-bar {
    margin-top: 6px
}

.navbar-toggle {
    margin: 4px 0 0
}

.dropdown-menu > li + li {
    margin-top: 12px
}

.scroll-fix-btn {
    position: fixed;
    bottom: 40px;
    right: 40px;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background: #00BF6C url(../img/top-bg.svg) center 11px no-repeat;
    font-style: normal;
    font-weight: bold;
    font-size: 12px;
    line-height: 18px;
    text-align: center;
    color: #FFFFFF;
    padding-top: 22px
}

.scroll-fix-btn.hidden {
    display: none
}

.btn-success {
    background-color: #00BF6C;
    border: 0
}

.btn-h {
    padding: 7px 15px;
    font-size: 13px
}

.btn-success:visited {
    background-color: #00B164
}

.navbar-block, .navbar-main-fixed, .search-block {
    padding-left: 0;
    padding-right: 0
}

.post-content {
    line-height: 27px;
    font-size: 17px
}

.first-article-section {
    padding: 40px 0;
    background: #F4F6F8
}

.f-post_right-content {
    display: flex;
    align-items: center;
    background: #ffff
}

.one-star-rating_img {
    width: 14px;
    height: 13px;
    display: none;
}

.one-star-rating_label {
    font-style: normal;
    font-weight: normal;
    font-size: 13px;
    text-align: center;
    color: #1B222F;
    margin-top: 5px
}

.one-star-rating {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 42px;
    height: 50px;
    padding: 7px 0 12px;
    background: #FFFFFF;
    border: 1px solid #D8DBE1;
    box-sizing: border-box;
    border-radius: 4px
}

.post-img-container .one-star-rating {
    position: absolute;
    top: 10px;
    left: 10px;
    z-index: 2
}

.f-post_right-content {
    position: relative
}

.f-post_right-content .one-star-rating {
    position: absolute;
    top: 25px;
    right: 20px;
    z-index: 2
}

.f-post_right-content {
    padding-bottom: 20px
}

.sidebar-subscribe-panel_btn_mobile {
    display: block;
    max-width: 214px;
    font-size: 12px;
    text-align: center;
    border-radius: 6px;
    color: #fff;
    background: #00BF6C;
    padding: 8px 20px;
    margin-top: 24px
}

@media (min-width: 767px) {
    .header {
        border-bottom: 1px solid #D8DBE1;;
    }

    .first-article {
        display: flex;
        align-items: stretch;
        flex-wrap: wrap
    }

    .popular-articles > .row {
        display: flex;
        flex-wrap: wrap
    }

    .f-post_left-content {
        padding-right: 0
    }
}

@media (min-width: 991px) {
    .col-md-4.blog-banners {
        height: auto !important
    }

    .form-success {
        margin-right: 50px
    }

    .blog-banners_first {
        margin-top: 114px
    }

    .navbar-block {
        max-width: 730px
    }

    .logo-block {
        max-width: 218px
    }

    .search-block {
        max-width: 330px;
        display: flex;
        align-items: center
    }

    .navbar-block, .logo-block, .search-block {
        width: auto
    }

    .header > .row {
        justify-content: space-between
    }

    .f-post_right-content {
        padding-left: 55px;
        padding-right: 55px
    }

    .blog-banners {
        max-width: 330px;
        float: right
    }

    .cat-posts {
        width: 100%
    }

    .logo-block {
        padding-left: 0;
        padding-right: 0
    }
}

@media (max-width: 767px) {
    .navbar-nav {
        margin-left: 0;
        margin-right: 0
    }

    .navbar-nav > li > a {
        padding-left: 0;
        padding-right: 0
    }

    .f-post_right-content {
        position: initial
    }

    .first-article {
        position: relative
    }

    .f-post_right-content .one-star-rating {
        right: 35px
    }

    .navbar-main-fixed {
        position: fixed;
        left: 0;
        top: 0;
        z-index: 99;
        width: 100%;
        height: 100%;
        margin: 0;
        background-color: #fff
    }

    .navbar-main-fixed .nav {
        float: none !important;
        max-height: 100vh;
        overflow-x: auto
    }

    .btn-m-container {
        display: flex !important;
        align-items: center;
        justify-content: space-between;
        min-height: 60px;
        margin-bottom: 15px
    }

    .mobile-burger-container {
        display: flex;
        justify-content: flex-end;
        align-items: center
    }

    .mobile-search-btn {
        margin-right: 15px;
        padding: 13px 18px;
        background-size: 40%;
        background-position: center 9px
    }
}

@media (min-width: 767px) and (max-width: 991px) {
    .f-post_right-content .one-star-rating {
        top: 10px
    }

    .first-article .f-post_right-content {
        display: block !important
    }

    .first-article .post-title {
        font-size: 25px
    }
}

@media (max-width: 991px) {
    .post-cat {
        margin: 15px 0
    }
}

@media (max-width: 330px) {
    .first-article .post-title {
        font-size: 20px
    }
}

@media (max-width: 767px) {
    .navbar li {
        margin-top: 17px
    }
}

@media screen and (-ms-high-contrast: active),(-ms-high-contrast: none) {
    .form-control {
        padding-top: 6px !important;
        padding-bottom: 6px !important
    }

    .one-star-rating_img {
        width: auto;
        height: auto
    }

    :-ms-input-placeholder {
        color: #757C87
    }
}


.share-placeholder {
    display: none;
    position: absolute;
    bottom: -27px;
    left: 20%;
    padding: 2px 13px;
    text-align: center;
    font-size: 12px;
    background: #323335;
    color: #fff;
    box-shadow: 2px 3px 5px rgb(0 0 0 / 25%);
    white-space: nowrap;
}

.p-title {
    font-size: 38px;
    font-weight: bold;
    line-height: 52px;
    margin-bottom: 17px;
}

.post-category {
    font-size: 14px;
    text-transform: uppercase;
    color: #005e35;
    font-weight: 500;
}

.single-share {
    display: flex;
    align-items: center;
    width: 190px;
}

.single-share > a{
    position: relative;
}
.single-share > a:not(:last-child) {
    margin-right: 8px;
}

.single-share > a:hover .share-placeholder {
    display: block;
}
.share-placeholder {
    display: none;
    position: absolute;
    bottom: -27px;
    left: 20%;
    padding: 2px 13px;
    text-align: center;
    font-size: 12px;
    background: #323335;
    color: #fff;
    box-shadow: 2px 3px 5px rgba(0, 0, 0, 0.25);
    white-space: nowrap;
}

@media (min-width: 991px) {
    .share-box, .single-share, .block-rate_single {
        justify-content: flex-end;
        display: flex;
    }    
}

@media  (max-width: 767px) {
    .navbar-main-fixed.in  {
        padding: 0 30px;
    }
    .sf-img {
        margin-left: 0 !important;
    }
    .single-share {
        margin-top: 20px;
    }
}

.h-d {
    overflow: hidden;
    position: relative;
}

#clip-popup {
    display: none;
}
.fl-row {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

@media (max-width: 767px) {
    .m-column-row {
        flex-direction: column-reverse;
    }
}


.post-rating {
    display: flex;
    align-items: center;
    font-size: 13px;
    color: #757C87;
    margin-top: 5px;
}

.text__ad { 
    margin: 0 20px 15px 0;
    min-height: 95px;
    float: left;
}

.post-content h2 {
    font-weight: bold;
    font-size: 23px;
    line-height: 35px;
    color: #1B222F;
    margin: 30px 0 20px;
}

.post-content {
    line-height: 27px;
    font-size: 17px;
}
.post-content img {
    max-width: 100%;
    height: auto;
    margin: 30px 0;
}

/*.post-content img.lazyload {
    width: 50%;
}*/
#wrapper iframe {
    max-width: 100%;
}
.blog-item-content {
    word-break: break-word;
}

.adaptive-img {
    margin: auto;
    width: 100%;
}

.about-content {
    max-width: 700px;
    margin: 30px auto 0;
    font-size: 17px;
    line-height: 27px;
    text-align: center; 
    color: #4D5564;
}
.about-page section{
    padding: 45px 0;
}

.text-center {
    text-align: center;
}
/*
.rankings-item {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.rankings-item_title {
    margin: 27px 0 0;
}
.rankings-item_count {
    margin: 18px 0 0;
    font-size: 40px;
    color: #1B222F;
}
.rankings-row {
    margin-top: 80px;
}
.about-analytics  {
    margin-top:  70px;
}
.adaptive-img{
    margin: auto;
    width: 100%;
}
.options-content {
    margin-top: 40px;
}
.options-content_title {
    margin-bottom: 12px;
    padding-left: 30px;
    font-size: 13px;
    color: #757C87;
}

.options-card {
    background: #FFFFFF;
    border: 1px solid #D8DBE1;
    box-sizing: border-box;
    box-shadow: 0px 2px 10px rgba(44, 49, 62, 0.05);
    border-radius: 10px;
}
.options-card_item {
    display: flex;
    justify-content: space-between;
    padding: 30px;
    border-bottom: 1px solid #D8DBE1;
}
.options-card_item span:last-child{
    margin-left: 20px;
    white-space: nowrap;
}
.options-card .options-card_item:last-child {
    border:none;
}*/

.top-unit {
    width: 100%;
    border-bottom: 1px solid #ddd;
    display: flex;
}
.top-unit__left {
    width: 340px;
    vertical-align: top;
}
.top-unit__right {
    width: calc(100% - 360px);
    margin-left: 20px;
    vertical-align: top;
}
@media (max-width: 769px) {
    .top-unit__left {
        width: 100%;
    }
    .top-unit__right {
        display: none;
    }
}
.top-unit__title {
    padding-bottom: 5px;
    margin-bottom: 5px;
    border-bottom: 1px solid #ddd;

    font-size: 14px;
    line-height: 1.5em;
    color: #111;
    font-weight: 700;
    text-transform: uppercase;
}
.top-unit__toc {
    width: 100%;
    box-sizing: border-box;
}
.top-unit__toc ul{
    padding-left: 18px;

    font-size: 14px;
    line-height: 1.5em;
    color: #111;
}
.top-unit__toc>ul>li{
    list-style-type:disc;
}
.top-unit__toc>ul ul>li{
    list-style-type:circle;
}
.top-unit__toc>ul ul ul>li{
    list-style-type:square;
}
.top-unit__toc a {
    font-size: 14px;
    line-height: 1.5em;
    color: #111;
}
.top-unit__toc a:hover {
    color: #1583E6;
}

img.post__preview-image {
    margin-top: 0;
    width: 100%;
    vertical-align: top;
}


/* from assets/css/outbyte_banner_2.css:4 */
.outbyte-top>a, .outbyte-top>a:active, .outbyte-top>a:focus {
    color: #ffffff;
    padding: 5px 20px;
    text-align: center;
    font-size: 14px;
    line-height: 21px;
    text-decoration: none;
    text-transform: uppercase;
    display: inline-block;
    margin-bottom: 10px;
    border-radius: 17px;
    box-shadow: 1px 2px 4px rgba(0, 0, 0, .2);
    background-color: #48b214;
    transition: background-color .3s;
}